@charset "UTF-8";

/* 下層ページ共通パーツ */
.m_keyvisual__ttl {
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
}
.m_keyvisual__subttl {
  color: #fff;
  font-size: 24px;
  font-family: Arial;
  text-align: center;
}
.m_keyvisual__bottom {
  position: relative;
  padding-top: 11.75%;
  line-height: 0;
  text-align: center;
  overflow: hidden;
}
.m_keyvisual__bottom img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  .m_keyvisual__bottom {
    padding-top: 44%;
  }
}

.u_tbl {
  display: none;
}
@media screen and (max-width: 768px) {
  .u_tbl {
    display: block;
  }
}
/* consultant */
#consultants {
  line-height: 1.7;
}
.modal {
  padding: 72px 0;
}

.inner {
  width: min(100%, 1150px);
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 768px) {
  .m_keyvisual__ttl {
    font-size: 25px;
  }
  .m_keyvisual__subttl {
    font-size: 18px;
  }
}

/* 一覧
---------------------------------------------------------- */
.m_service__top {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 30px 1fr;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}
.m_service__topItem .m_service__ttl {
  font-size: 26px;
}
@media screen and (max-width: 768px) {
  .m_service__top {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 50px;
  }
  .m_service__topItem .m_service__ttl {
    font-size: 22px;
  }
}

.m_service__wrap {
  margin-top: 80px;
}
.m_service__wrap .m_heading--primary {
  margin-bottom: 30px;
}
.m_service__catList {
  display: flex;
  flex-wrap: wrap;
  gap: 10px 20px;
}
.m_services__catLabel {
  display: block;
  padding: 0 10px;
  font-size: 17px;
  font-weight: 700;
  color: #1e2f4f;
  letter-spacing: normal;
  border: 1px solid #1e2f4f;
  cursor: pointer;
}
label.m_services__catLabel::before {
  content: "#";
}
.m_services__catLabel input {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  -webkit-clip-path: polygon(0 0, 0 0, 0 0, 0 0);
  clip-path: polygon(0 0, 0 0, 0 0, 0 0);
  border: 0;
}
.m_service__catItem.js_active label.m_services__catLabel,
label.m_services__catLabel:hover {
  color: #fff;
  background-color: #1e2f4f;
}
.m_service__catItem--init .m_services__catLabel {
  color: #fff;
  background-color: #1e2f4f;
}
.m_service__catItem--init.js_active .m_services__catLabel {
  color: #1e2f4f;
  background-color: #fff;
}
.m_service__catItem--init.js_active .m_services__catLabel:hover {
  color: #fff;
  background-color: #1e2f4f;
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .m_service__wrap {
    margin-top: 70px;
  }
  .m_service__wrap .m_heading--primary {
    margin-bottom: 20px;
  }
  .m_service__catList {
    gap: 5px;
  }
  .m_services__catLabel {
    padding: 0 10px;
    font-size: 12px;
  }
}

.m_service__allList {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  gap: 30px;
  margin-top: 30px;
}
.m_service__allItem:not(.js_active) {
  display: none;
}
.m_service__allItem-inr {
  position: relative;
  display: block;
  height: 100%;
  min-height: 246px;
  padding: 15px 20px 50px;
  color: #333;
  box-shadow: 0 0 5px rgb(17 17 17 / 0.15);
  transition: opacity 0.2s;
}
a.m_service__allItem-inr::after {
  content: "";
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  right: 10px;
  bottom: 10px;
  background-color: #1e2f4f;
  background-size: 12px 10px;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("../img/services/ico_arrow.svg");
  border-radius: 50%;
}
a.m_service__allItem-inr:hover {
  opacity: 0.7;
}

.m_service__allItem-ttl {
  font-size: 16px;
  line-height: 1.5;
}
.m_service__allItem-txt {
  margin-top: 15px;
  line-height: 1.5;
}
@media screen and (max-width: 599px) {
  .m_service__allList {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .m_service__allItem-inr {
    min-height: 0;
    padding: 20px;
  }
  a.m_service__allItem-inr {
    padding-bottom: 50px;
  }

  .m_service__allItem-txt {
    margin-top: 10px;
  }
}

/* 詳細
---------------------------------------------------------- */
.m_serviceBottom__ttl {
  font-size: 30px;
  line-height: 1.5;
  letter-spacing: normal;
}

.m_serviceBottom__sec {
  padding-top: 70px;
}
.m_service__heading--bottom .m_service__ttl {
  font-size: 26px;
}
@media screen and (max-width: 768px) {
  .m_serviceBottom__ttl {
    font-size: 24px;
  }

  .m_serviceBottom__sec {
    padding-top: 60px;
  }
  .m_service__heading--bottom .m_service__ttl {
    font-size: 22px;
  }
}

/* Issue */
.m_serviceBottom__issue-ttl {
  font-size: 20px;
}
.m_serviceBottom__issue-list {
  margin-top: 10px;
}
.m_serviceBottom__issue-item {
  font-size: 16px;
  text-indent: -1em;
  padding-left: 1em;
}
@media screen and (max-width: 768px) {
  .m_serviceBottom__issue-ttl {
    font-size: 18px;
  }
  .m_serviceBottom__issue-list {
    margin-top: 5px;
  }
  .m_serviceBottom__issue-item {
    font-size: 14px;
  }
}

/* Approach */
.m_serviceBottom__approach-list {
  counter-reset: item;
}
.m_serviceBottom__approach-item {
  position: relative;
  display: flex;
  gap: 20px;
  font-size: 16px;
}
.m_serviceBottom__approach-item::before {
  content: counter(item);
  counter-increment: item;
  display: block;
  padding-right: 20px;
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
  border-right: 1px solid #707070;
}
.m_serviceBottom__approach-item + .m_serviceBottom__approach-item {
  margin-top: 25px;
}
@media screen and (max-width: 768px) {
  .m_serviceBottom__approach-item {
    gap: 10px;
    font-size: 14px;
  }
  .m_serviceBottom__approach-item::before {
    padding-right: 10px;
    font-size: 20px;
    line-height: 1.5;
  }
  .m_serviceBottom__approach-item + .m_serviceBottom__approach-item {
    margin-top: 20px;
  }
}

/* Step */
.m_serviceBottom__step-img {
  line-height: 0;
  overflow-x: auto;
}
.m_serviceBottom__step-img > * {
  width: 100%;
  min-width: 1080px;
}

/* Consultant */
.m_serviceBottom__consultant {
  margin-top: 70px;
  padding: 35px 40px;
  background-color: #f5f5f5;
}
.m_serviceBottom__consultant-ttl {
  font-size: 26px;
}
.m_serviceBottom__consultant-cont {
  display: flex;
  gap: 40px;
  margin-top: 20px;
}
.m_serviceBottom__consultant-txt {
  font-size: 16px;
  letter-spacing: normal;
}
.m_serviceBottom__consultant-prof {
  flex-shrink: 0;
  display: flex;
  gap: 15px;
}
.m_serviceBottom__consultant-profImg {
  flex-shrink: 0;
  width: 100%;
  max-width: 145px;
  line-height: 0;
}
.m_serviceBottom__consultant-profName {
  font-size: 24px;
  font-weight: 700;
}
.m_serviceBottom__consultant-profName span {
  display: block;
  color: #999999;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 0.06em;
}
.m_serviceBottom__consultant-profPosition {
  font-size: 12px;
  font-weight: 700;
}
.m_serviceBottom__consultant-profBtn a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: start;
  width: 180px;
  height: 40px;
  margin-top: 15px;
  padding: 0 0 0 20px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: normal;
  text-align: center;
  background-color: #1e2f4f;
  border-radius: 5px;
}
.m_serviceBottom__consultant-profBtn a::after {
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  rotate: 45deg;
}
@media screen and (max-width: 768px) {
  .m_serviceBottom__consultant {
    margin-top: 60px;
    margin-inline: calc(50% - 50vw);
    padding: 35px 20px;
  }
  .m_serviceBottom__consultant-ttl {
    font-size: 22px;
  }
  .m_serviceBottom__consultant-cont {
    flex-direction: column;
    gap: 30px;
  }
  .m_serviceBottom__consultant-txt {
    font-size: 14px;
  }
  .m_serviceBottom__consultant-prof {
    justify-content: center;
    gap: 10px;
  }
  .m_serviceBottom__consultant-profImg {
    flex-shrink: 1;
  }
  .m_serviceBottom__consultant-profName {
    font-size: 22px;
  }
  .m_serviceBottom__consultant-profName span {
    font-size: 10px;
  }
}

/* Related */
.m_serviceBottom__related-item {
  display: flex;
  align-items: baseline;
  gap: 10px;
}
.m_serviceBottom__related-item + .m_serviceBottom__related-item {
  margin-top: 10px;
}
.m_serviceBottom__related-itemCat {
  display: block;
  flex-shrink: 0;
  width: 130px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  letter-spacing: normal;
  border-radius: 5px;
}
.m_serviceBottom__related-itemCat--seminar {
  background-color: #009bb2;
}
.m_serviceBottom__related-itemCat--training {
  background-color: #c80236;
}
.m_serviceBottom__related-itemCat--download {
  background-color: #0050a0;
}
.m_serviceBottom__related-itemCat--recruit {
  background-color: #1c8618;
}
.m_serviceBottom__related-itemCat--service {
  background-color: #e08b37;
}
.m_serviceBottom__related-itemLink {
  display: block;
  color: #333;
  font-size: 16px;
  line-height: 1.5;
}
.m_serviceBottom__related-itemLink:hover {
  text-decoration: underline;
}
@media screen and (max-width: 768px) {
  .m_serviceBottom__related-item {
    flex-direction: column;
    gap: 5px;
  }
  .m_serviceBottom__related-item + .m_serviceBottom__related-item {
    margin-top: 15px;
  }
  .m_serviceBottom__related-itemCat {
    width: 100px;
    font-size: 12px;
  }
  .m_serviceBottom__related-itemLink {
    font-size: 14px;
  }
}

/* Btn */
.m_serviceBottom__footer {
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-top: 70px;
}
.m_btn--serviceBottom {
  width: 100%;
  max-width: 350px;
  justify-content: center;
}
.m_btn--serviceBottom::before {
  height: 60px;
}
.m_btn--serviceBottom > .m_btn__target {
  width: 100%;
  max-width: 350px;
  border-radius: 5px;
  font-weight: bold;
  background: #1e2f4f;
}
.m_btn--serviceBottom > .m_btn__target::before {
  right: 25px;
}
@media screen and (max-width: 768px) {
  .m_serviceBottom__footer {
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-top: 60px;
  }
}
